Page MenuHomePhabricator

Experiment with new Kafka versions and verify that they work with existing clients
Closed, ResolvedPublic5 Estimated Story Points

Description

Would like to decided to choose 0.9 or 0.10

Event Timeline

Ottomata created this task.Apr 13 2016, 4:02 PM

Cooool! Tested in labs with a half upgraded cluster. It works as expected for both eventlogging and varnishkafka. The new broker version is backwards compatible with old clients, so I expect other clients to work just fine as well. We'll need to do lots more testing before we actually go forward with the upgrade, but I feel good about this for now.

Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Apr 14 2016, 8:12 PM
Nuria closed this task as Resolved.Apr 15 2016, 4:53 PM